/* -------------------------------------------------- **
** Content
** -------------------------------------------------- */		
#pod_content {
	padding: 0 5px 5px;	
	}
#pod_content div {
	height: 1%;
	padding: 20px 20px;	
	min-height: 350px;
	}	
* html #pod_content div { 
	height: 350px; 
	}	
#pod_content div div { 
	padding: 0; 
	min-height: 0;
	height: 1%;
	}	
#pod_content div:after {
	content: ".";
	display: block;
	height: 0;
	visibility: hidden;
	clear: both;
	}	

/* Intro ----- */	
#pod_content #intro {
	background: #cce;
	padding: 20px;
	min-height: 50px;
	margin-bottom: 15px;
	}	
* html #pod_content{
	height: 110px;
	}
#pod_content #intro p {
	margin-bottom: 0;
	color: #000;
	line-height: 1.5em;
	}	
#home #intro {
	background-repeat: repeat-x !important;
	background-position: 0% 50% !important;
	min-height: 160px !important;
	}
#home #intro div {
	margin: -20px;
	padding: 20px 350px 20px 20px;
	}	
#home #intro div div {	
	background: none !important;
	padding: 0;
	margin: 0;
	}
#package1 #intro {
	background-color: #935C8B !important;
	}	
#package2 #intro {
	background-color: #5C9380 !important;
	}	
#package3 #intro {
	background-color: #c90 !important;
	}	
	
	
/* Pods ----- */		
.pod { 
/*	width: 213px;*/
	width: 199px; 
	padding: 5px 10px !important;
	float: left; 
	margin-right: 15px; 
	background-color: #000 !important;
	background-position: 100% 100% !important;
	background-repeat: no-repeat !important;
	}
.pod form {
	margin: 0;
	padding: 0;
	}	
.pod h3 {
	margin: 0 -5px;
	padding: 4px 10px 4px;
	color: #FFF;
	font-weight: normal;
	font-size: 1em;
	}	
.pod p {	
	line-height: 1.3em;
	font-size: 0.9em;
	color: #000;
	}	

/* package 1 */
.package1 { 
	background-color: #eef !important;
	}	
.package1 h3 {
/*	background-color: #33F;*/
	background-color: #0a54a1;
	}	
.package1 ul li a {
	}
.podmore ul {	color: #00F;
	 margin: 0; padding: 0; float: right; list-style-type: none; }
.podmore li { display: inline; margin-left: 15px; }

/* package 2 */	
.package2 { 
	background-color: #5C9380 !important;
	}	
.package2 h3 {
	background-color: #79A697;
	}	
.package2 ul li a {
	}	
/* package 3 */			
.package3 { 
	background-color: #eef !important;
	margin: 0 0 0 1px; 
	}
.package3 h3 {
	background-color: #D6AC2B;
	}
.package3 ul li a {
	}	
